html {
  scroll-behavior: smooth;
}
.inline {
    display: inline;
}
.fs-40 {
    font-size: 40px;
}
.fw-n {
    font-weight: normal;
}
#menu .container {
    max-width: 95%;
}
.slider-content-right {
    position: absolute;
    display: inline-block;
    width: 35%;
    top: 50%;
    right: 60px;
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    transform: translate(0,-50%);
}
.slider-content-left {
    position: absolute;
    display: inline-block;
    width: 35%;
    top: 50%;
    left: 60px;
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    transform: translate(0,-50%);
}
.slider-button-middle {
    position: absolute;
    display: inline-block;
    width: 100%;
    bottom: 50px;
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    transform: translate(0,-50%);
    text-align: center;
}
.slider-content h2 {
    font-weight: lighter;
    font-size: 52px;
    line-height: 1;
}
.slider-content p {
    font-size: 18px;
}
img.orange_arrows {
    max-width: 100px;
    margin-left: -8px;
}
img.white_arrows {
    max-width: 80px;
    padding-bottom: 10px;
}
.slider-button-middle .button {
    font-weight: 400;
    color: grey;
    font-size: 16px;
}
.buttons-section .button {
    position: relative;
    top: -25px;
    min-width: 250px;
    font-weight: 400;
    font-size: 18px;
}
.color-1 {
    background-color: #BF5B06;
    border: none;
}
.color-2 {
    background-color: #3B4B4E;
    border: none;
}
.color-3 {
    background-color: #457373;
    border: none;
}
.color-4 {
    background-color: #DDB346;
    border: none;
}
ul.list li {
    font-size: 16px;
    font-weight: lighter;
}
.default-bg {
    background: url('../images/bg/default-bg.jpg') 50% 50% no-repeat fixed;
}
.social-media-bg {
    background: url('../images/bg/social-media-bg.jpg') no-repeat;
    background-size: cover;
}
#timeline .timeline-carousel .owl-item .item::before {
    content: "";
    display: block;
    background: rgba(255,255,255,.3);
    height: 30px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
#timeline .timeline-carousel .owl-item .tl-year::before {
    content: "";
    display: block;
    width: 12px;
    height: 12px;
    background: #fff;
    position: absolute;
    left: 50%;
    margin-left: -6px;
    bottom: -40px;
    border-radius: 20px;
}
#timeline .timeline-carousel .owl-item .tl-year::after {
    content: "";
    display: block;
    width: 2px;
    height: 35px;
    background: rgba(255,255,255,.3);
    position: absolute;
    left: 50%;
    margin-left: -1px;
    bottom: -35px;
}
#timeline .timeline-carousel .owl-item .tl-year {
    font-size: 24px;
    color: #000;
    background: #fff;
    font-weight: 700;
    border-radius: 20px;
    text-align: center;
    margin: 0 auto 40px;
    height: 30px;
    line-height: 30px;
    width: 90px;
    position: relative;
}
#timeline .timeline-carousel .owl-item .tl-text p {
    color: #fff;
    padding: 15px;
    transition: all .2s ease-out;
}
.owl-carousel .owl-dots .owl-dot:hover span, .owl-carousel .owl-dots .owl-dot.active span {
    background: #869791;
}
.footer-button .button {
    background-color: #fff;
    color: grey;
    font-weight: bold;
    width: 100%;
    border: none;
    border-radius: 10px;
}
.footer-button .button:focus,
.footer-button .button:hover {
    transform: scale(1.05);
    background-color: #fff;
    color: grey;
}
footer .container .row > div {
    border-left: 2px solid rgba(255,255,255,.3);
}
.white-text {
    color: #fff;
}
.white-text a {
    color: #fff;
    font-weight: bold;
}
#social-media .fa {
    color: #457373;
    margin: 0 10px;
}
#social-media .fa:hover {
    color: #fff;
}
#services {
    background: rgba(0,0,0,.9);
    width: 100%;
    overflow: scroll;
    z-index: 100;
    box-sizing: border-box;
    border: 0;
    transition: all .2s ease-out;
}
#services a.button {
    margin: 10px 0;
    width: 380px;
    box-shadow: inset 0 0 0 2px #fff;
    font-size: 24px;
    font-weight: 900;
}
#services a.button:focus,
#services a.button:hover {
    background: rgba(255, 255, 255, 0.26);
    color: #fff;
    transform: scale(1.05);
}
section#services.active {
    top: 0 !important;
}
.about-service {
    color: #fff;
}
.about-service p,
.about-service h2 {
    color: #fff;
}
span.service-title {
    display: inline-block;
}

span.service-title:first-letter {
    font-size: 2.5rem;
}
.about-service .section-title {
    position: relative;
    left: -90px;
}
.about-service p {
    text-align: justify;
}
.bg-grey {
    background-color: #ececec;
}
ul#scroll-nav {
    position: fixed;
    right: 0;
    list-style-type: none;
    background: rgba(0,0,0,.8);
    z-index: 50;
    top: 50%;
    width: 35px;
    border-radius: 5px 0 0 5px;
    box-sizing: border-box;
    padding: 3px;
    margin-top: -50px;
    display: block;
}
ul#scroll-nav li {
    padding: 3px;
}
ul#scroll-nav li a {
    display: block;
    width: 12px;
    height: 12px;
    border-radius: 20px;
    background: rgba(255,255,255,.3);
}
ul#scroll-nav li.active a {
    background: #fff;
}
#job-offers .tab .nav.nav-tabs li a {
    background: none;
    border: none;
    color: #fff;
}
#job-offers .acd-active .acd-heading {
    margin-bottom: 0;
}
#job-offers .tab .nav.nav-tabs li a.active {
    border: 2px solid #fff;
    border-radius: 5px;
}
#job-offers .accordion.gray .acd-group.acd-active .acd-heading,
#job-offers .accordion.gray .acd-group .acd-heading:hover {
    color: #333;
    background: #fff;
}
#job-offers .accordion.gray .acd-des {
    padding-top: 20px;
    background: #414141;
    margin-bottom: 20px;
}
#job-offers h4,
#job-offers p,
#job-offers ul li {
    color: #fff;
}
#questions button.category {
    margin-bottom: 20px;
    border-radius: 5px;
    text-transform: none;
    font-weight: bold;
    width: 100%;
}
#questions .content {
    display: none;
    text-align: left !important;
}
#hidden-contact {
    display: none;
}
.post-description {
    padding: 10px;
}
.post-description h5 {
    margin: 10px 0;
}
#news .item {
    background: #ececec;
}
#news .owl-carousel .owl-dots .owl-dot span {
    background: rgba(58, 52, 52, 0.3);
}
.info-sticker {
    border-radius: 5px;
    border: 2px solid #000;
    color: #000;
    display: inline-block;
    text-align: center;
    font-size: 14px;
    vertical-align: middle;
    line-height: 22px;
    padding: 7px 12px;
    margin: .5%;
}
.height-300 {
    height: 300px;
}
.list-centered {
    width: 272px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 48px;
}
.no-offers {
    font-size: 16px;
    color: #fff;
    font-weight: 400;
    position: absolute;
    top: 82px;
}
#job-offers {
    min-height: 272px;
}
.footer a:hover {
    color: #457373;
}
#questions .acd-des p {
    font-size: 14px;
}
.login-box {
    height: 380px;
    width: 360px;
    border-radius: 0;
}
.login-box label,
.login-box h4 {
    color: #fff;
}
/* RESPONSIVE STYLES */
@media (max-width: 992px) {
    .slider-content-right {
        width: 100%;
        top: 44%;
        right: 0;
        text-align: center;
    }
     .buttons-section .button {
        margin: 5px 0;
    }
     .slider-content p {
         font-size: 16px;
     }
     #services a.button {
         width: 300px;
     }
    .slider-content-left {
        width: 100%;
        left: 0;
    }
    .no-offers {
        top: 120px;
        position: absolute;
    }
    #login-page .slider-content-right {
        top: 10%;
    }
    #login-page .slider-content-left {
        top: auto;
        bottom: -30px;
    }
    #login-page .slider-content h2 {
        font-size: 30px;
    }
    #login-page img.orange_arrows {
        max-width: 50px;
    }
}
@media (max-width: 576px) {
    .about-service .section-title {
        left: -10px;
    }
    .about-service + .buttons-section {
        margin-top: 0;
    }
    .slider-button-middle {
        bottom: 20px;
    }
    #content .text-right .mt-60 {
        margin-top: 0 !important;
    }
    .text-right {
        text-align: left !important;
    }
    .info-sticker {
        width: 280px;
    }
    #pick-your-field {
        display: none;
    }
    footer {
        text-align: center;
    }
    .buttons-section {
        margin-top: 20px;
    }
    .buttons-section .button {
        margin: 5px 0;
        top: 0;
    }
    .buttons-section.mt-60 {
        margin-top: 10px !important;
    }
    .about-service.pt-150 {
        padding-top: 40px !important;
    }
    #timeline .owl-item {
        text-align: center;
    }
    #intro-text p {
        text-align: justify !important;
    }
    .row [class*="col-"] {
        padding: 0 30px;
    }
    .no-offers {
        top: 40px;
        position: relative;
    }
    #job-offers {
        min-height: 492px;
    }
    #job-offers-list .nav-item {
        margin: auto;
        width: 280px;
    }
    .slider-content-left {
        width: 100%;
        left: 0;
    }
}